PHP Manual
Prev |  | Next

# newt_win_entries

(PECL)

newt_win_entries --

## Description

int newt_win_entries ( string title, string text, int suggested_width, int flex_down, int flex_up, int data_width, array &items, string button1 [, string ...] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`title`

  Its description

`text`

  Its description

`suggested_width`

  Its description

`flex_down`

  Its description

`flex_up`

  Its description

`data_width`

  Its description

`items`

  Its description

`button1`

  Its description

`button2`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

## Examples

Example 1. A newt_win_entries() example

`<?php newt_init(); newt_cls(); $entries[] = array('text' => 'First name:', 'value' => &$f_name); $entries[] = array('text' => 'Last name:', 'value' => &$l_name); $rc = newt_win_entries("User information", "Please enter your credentials:", 50, 7, 7, 30, $entries, "Ok", "Back"); newt_finished (); if ($rc != 2) { echo "Your name is: $f_name $l_name\n"; } ?>`

Prev | Home | Next
newt_win_choice | Up | newt_win_menu